builddir = /build
pkgbuild_sha256sum = f300dfde5424606b8e9f2ba2d361a12e2a078eb3058048f4e6ba353c7d0bcae8
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
